@media print {

   * {
    color: #000;
    text-shadow: none; 
    filter: none;
    -ms-filter: none;
  }

  .body {
    background-color: #FFF;

    height: 100%;
    width: 100%;

  }

  .body>div:not(.fixed) {
    overflow-y: initial !important;
    overflow-x: initial !important;
  }

  .body .fixed {
    display: none !important; 
  }

  body, article {
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
    background-color: #FFF;
 }
  
  /** Setting margins */       
  @page { margin: 2cm }

}